Subject: [Dime] Agenda

From: "Tschofenig, Hannes (NSN - FI/Espoo)" <[email-masked]>
Date: Sun, 14 Mar 2010 21:10:01 +0200

Hi all, 

I have uploaded the agenda to the tools page (because I seem to have the
access rights and the new chairs do not yet have them). You can find it
here: 
http://www.ietf.org/proceedings/10mar/agenda/dime.txt

I received a lot of requests and I let the new chairs decide how they
want to re-arrange the slots and how much time they want to give to
everyone. 

Ciao
Hannes